﻿  /* WebStart CSS - Layout */

#page {
	background-color: #FFFFFF;
	width: 100%;
	max-width: 970px;
	min-width: 400px;
	min-height: 500px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	border: 1px #000000 solid;
}
#banner {
	width: 100%;
	}
#left_column {
	width: 28%;
	min-width: 100px;
	float: left;
	margin-left: 1%;
	margin-right: 1%;
	}
#right_column {
	min-height: 550px; /* adjust to height of menu, keeps footer below */
	margin-left: 30%;
	margin-right: 1%;
	}
#bottom_menu {
	display: none;
	width: 100%;
	margin-left: 1%;
	margin-right: 1%;
	}
#footer {
	padding: 1px;
	padding-left: 10px;
	padding-right: 10px;
	text-align:right;
	}
#webstart {
	width: 90%;
	max-width: 850px;
	margin-left: auto;
	margin-right: auto;
	}
